WordPress WP Membership Plugin Multiple Security Vulnerabilities

Bugtraq ID: 74766
Class: Input Validation Error
CVE: CVE-2015-4039
CVE-2015-4038
Remote: Yes
Local: No
Published: May 19 2015 12:00AM
Updated: Jul 15 2015 12:10AM
Credit: Panagiotis Vagenas
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus